.center {
    max-width: 1200px;
    width: auto;
}



.table-shop1 {
    width: 48%;
    float: left;
    margin-right: 10px;
}
.table-shop2 {
    width: 50%;
    float: right;
}










@media screen and (max-width: 1228px) {
    .horni_slider {
        overflow: hidden;
        width: 100%;
    }
    .horni_slider article p ,
    .horni_slider article span {
        width: 80% !important;
        padding-right: 20% !important;
    }
    .horni_slider article span br {
        display: none !important;
    }
    .horni_slider article img {
        left: -25%;
    }
    .horni_slider-ridi {
        width: 100%;
        min-width: 100%;
        top: 48rem;
    }
    .horni_slider-ridi a {
        width: 23%;
        padding-left: 1%;
        padding-right: 1%;
        overflow: hidden;
        border: 0px;
    }
    .horni_slider-ridi a img {
        width: auto;
        height: auto;
    }
    .galerie {
        margin: 0 -2%;
    }
}

@media screen and (max-width: 590px) {
    .horni_slider-ridi a {
        width: 48%;
    }
}

@media screen and (max-width: 1080px) {
    header .jazyk {
        border-bottom: 1px solid #DFDFDF;
    }
}

@media screen and (max-width: 1021px) {
    .o-firme {
        padding: 6rem 0 4rem;
    }
}

@media screen and (max-width: 1200px) {
    html, body {
        width: 100%;
        min-height: 100%;
        max-width: 100%;
        min-width: 100%;
    }

    #max {
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    footer .grid-3 {
        width: 50%;
    }
    .clearfix1100 {
        clear: both;
        height: 30px;
    }
    footer img {
        margin: 0px auto 0;
    }
    .horni_slider {
        height: 650px;
    }
    .horni_slider-ridi {
        top: 61rem;
    }
}

@media screen and (max-width: 857px) {
    .horni_slider article img {
        left: -45%;
    }
}

@media screen and (max-width: 840px) {
    .obsah {
        width: 100%;
    }

    .obsah img {
        width: 100% !important;
        height: auto !important;
    }
}

@media screen and (max-width: 760px) {
    .table-shop1 {
        width: 100% !important;
        float: left !important;
        margin-right: 0px !important;
    }
    .table-shop2 {
        width: 100% !important;
        float: left !important;
    }
}

@media screen and (max-width: 735px) {
    .o-firme {
        padding: 4rem 0 4rem;
    }
    .o-firme h1 {
        margin-bottom: 20px;
    }
    .o-firme .flr ,
    .novinky {
        width: 100%;
    }
    .dvoity_blok {
        background: #264f47;
    }
    .prezentace {
        width: 100%;
        padding-top: 15px;
        margin-top: 15px;
        background: #fff;
    }
    .novinky .simple_slide {
        width: 100%;
    }
    .horni_slider article img {
        left: -85%;
    }
}

@media screen and (max-width: 686px) {
    .horni_slider-ridi {
        top: 63rem;
    }
}

@media screen and (max-width: 642px) {
    .horni_slider {
        height: 745px;
    }
    .horni_slider-ridi {
        top: 65rem;
    }
    .horni_slider article span {
        margin-top: 3.5rem;
    }
}

@media screen and (max-width: 605px) {
    .o-firme h1 {
        width: 75%;
    }
    ul.wrapfix.galerie {
        width: 100%;
        margin: 0%;
    }
    ul.wrapfix.galerie li {
        width: 98%;
        margin: 0 1% 2%;
        float: left;
    }
}

@media screen and (max-width: 560px) {
    footer .grid-3 {
        width: 100%;
        margin-bottom: 30px;
    }
    footer .grid-3 img {
        float: left;
    }
    footer .grid-3:last-child {
        text-align: left;
    }
    .clearfix1100 {
        clear: both;
        height: 0px;
    }

}

@media screen and (max-width: 460px) {
    header .logo img {
        max-width: 100%;
    }
    section.uvod .center article {
        display: none;
    }
    .horni_slider {
        height: 1350px;
    }
    .horni_slider-ridi {
        top: 72rem;
    }
    .horni_slider-ridi a {
        width: 96%;
        max-width: 390px;
        margin: 0 auto;
        float: none;
        border-right: 0px;
        background-size: cover;
    }
    .horni_slider-ridi a span {
        width: auto;
        left: 0px;
        right: 0px;
        background-color: #fff;
    }
    .novinky .simple_slide,
    .novinky {
        width: 100%;
    }
}

@media screen and (max-width: 395px) {
    header .jazyk {
        width: 100%;
        border-top: 1px solid #DFDFDF;
        margin-top: 10px;
        height: 8rem;
    }
    header .jazyk .jaz {
        margin-top: 1.9rem;
    }
    .horni_slider {
        height: 1350px;
    }
    .horni_slider-ridi {
        top: 82rem;
    }
}

@media screen and (max-width: 391px) {
    .horni_slider {
        height: 1350px;
    }
    .horni_slider-ridi {
        top: 77rem;
    }
}

@media screen and (max-width: 366px) {
    .horni_slider {
        height: 1400px;
    }
    .horni_slider-ridi {
        top: 83rem;
    }
}

@media screen and (max-width: 299px) {
    .o-firme h1 {
        width: 100%;
        padding-left: 0px;
    }
    .o-firme h1:before {
        background: none;
    }
    .text_block article {
        width: 100%;
        margin-bottom: 20px;
    }
    .horni_slider {
        height: 1350px;
    }
    .horni_slider-ridi {
        top: 74rem;
    }
    .horni_slider article span {
        margin-top: 2.5rem;
        font-size: 4.6rem;
        line-height: 4.6rem;
    }
    .horni_slider article p {
        font-size: 1.9rem;
        line-height: 2.5rem;
    }
}



/* ***************************************************************************************/
/*     produkty      *********************************************************************/
/* ***************************************************************************************/

@media screen and (max-width: 1176px) {
    .wrapfix {
        width: 100%;
    }
    .vypis {
        width: 100%;
    }
    .bocni_nabidka {
        width: 100%;
        margin-top: 20px;
    }
}
@media screen and (max-width: 1087px) {
    .kategorie li {
        padding-top: 10px;
    }
}
@media screen and (max-width: 860px) {
    .vypis .item {
        width: 48%;
    }
}
@media screen and (max-width: 720px) {
    .kategorie li {
        width: 32%;
    }
}
@media screen and (max-width: 625px) {
    .kategorie li {
        width: 48%;
    }
}
@media screen and (max-width: 480px) {
    .vypis .item {
        width: 96%;
        margin-left: 3%;
    }
    .prezentace_vyroby h2 ,
    .prezentace_vyroby p {
        padding-right: 0%;
    }
    .prezentace_vyroby img {
        display: none;
    }
}
@media screen and (max-width: 422px) {
    .kategorie li {
        width: 98%;
    }
}



/* ***************************************************************************************/
/*     detail produktu   *****************************************************************/
/* ***************************************************************************************/

@media screen and (max-width: 1176px) {
    .grey .grid-4 {
        width: 40%;
    }
    .grid-7 {
        width: 58.3%;
    }
    .photogallery figure img {
        min-height: auto;
    }
    .product_images ul {
        width: 100%;
    }
}
@media screen and (max-width: 920px) {
    .grey {
        height: auto !important;
    }
    .podobne_produkty section article {
        height: auto;
    }
}
@media screen and (max-width: 800px) {
    .grey .grid-4 {
        width: 30%;
    }
    .grid-7 {
        width: 68.3%;
    }
    .grey .schema {
        height: 302px;
    }
    .podobne_produkty section article p img {
        float: none !important;
    }
}
@media screen and (max-width: 750px) {
    .grid-6 {
        width: 100%;
    }
    .product_images {
        width: 100%;
    }
}
@media screen and (max-width: 660px) {
    .grey .grid-4 {
        width: 100%;
        margin-bottom: 20px;
    }
    .grid-7 {
        width: 100%;
    }
    .parametry .grid-6 {
        width: 100%;
        margin-bottom: 50px;
    }
}
@media screen and (max-width: 490px) {
    .podobne_produkty section .grid-6 {
        width: 100%;
        margin-bottom: 20px;
    }
    .product_images ul li {
        width: 48%;
    }
}
@media screen and (max-width: 340px) {
    .product_images ul li {
        width: 100%;
    }
}


/* ***************************************************************************************/
/*     formular   ************************************************************************/
/* ***************************************************************************************/

@media screen and (max-width: 857px) {
    .napiste {
        background: #089241;
        height: auto !important;
        width: 90%;
        padding: 5%;
    }
    .napiste div textarea {
        width: 96%;
        margin-bottom: 20px;
        float: none;
    }
    #formular-kontakt input.text {
        width: 30%;
        margin-right: 1%;
    }
    #formular-kontakt input.button {
        clear: both;
        float: none;
    }
}
@media screen and (max-width: 825px) {
    #formular-kontakt input.text {
        width: 29%;
        margin-right: 1%;
    }
}
@media screen and (max-width: 800px) {
    .napiste p {
        width: 100%;
    }
}
@media screen and (max-width: 710px) {
    .napiste div input.button {
        clear: both;
        float: none;
        margin-left: 0px;
    }
    #formular-kontakt input.button {
        margin-left: 0px;
    }
}
@media screen and (max-width: 535px) {
    .napiste h2 {
        line-height: 4rem;
    }
    #formular-kontakt textarea {
        width: 92%;
    }
    #formular-kontakt input.text {
        width: 96%;
        float: none;
        margin-left: 0px;
    }
    .napiste div input.button {
        margin-left: 20px;
    }
    #formular-kontakt input.button {
        margin-top: 0rem;
        margin-left: 0px;
    }
}
@media screen and (max-width: 500px) {
    .napiste div input.text {
        margin-left: 20px;
    }
}







.navbar-toggler {
    -webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    height: 53px;
    line-height: 53px;
    display: inline-block;
    -webkit-appearance: none;
    border: 1px solid #265047;
    background: #ffffff;
}
.navbar-toggler span {
    width: 50px;
    height: 5px;
    background-color: #265047;
    display: block;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-toggler.is-active span:first-child {
    -webkit-transform: translateY(13px) rotate(45deg);
    -ms-transform: translateY(13px) rotate(45deg);
    transform: translateY(13px) rotate(45deg);
}
.navbar-toggler.is-active span:nth-child(2) {
    opacity: 0;
}
.navbar-toggler.is-active span:nth-child(3) {
    -webkit-transform: translateY(-13px) rotate(-45deg);
    -ms-transform: translateY(-13px) rotate(-45deg);
    transform: translateY(-13px) rotate(-45deg);
}
.buttonMenu {
    display: none;
}
@media screen and (min-width: 735px) {
    #navbarNav {
        display: block !important;
    }
}

@media screen and (max-width: 735px) {
    header nav.hlavni ul li a.toper {
        height: 5rem;
        line-height: 6rem;
        background-position: right 2.2rem;
    }
    header nav.hlavni ul li a {
        height: 5rem;
        line-height: 6rem;
    }
    header nav.hlavni ul li ul {
        position: relative;
        display: block;
        visibility: visible;
        opacity: 1 !important;
        width: auto !important;
        border: 0px;
    }
    header nav.hlavni ul li ul li {
        width: 100%;
        padding-left: 20px;
    }
    header nav.hlavni ul li ul li a {
        border: 0px;
    }
    .buttonMenu {
        display: block;
        width: 95%;
        float: right;
        text-align: right;
        margin: 1% 5% 1% 1%;
    }
    #navbarNav {
        display: none;
    }
    header nav.hlavni {
        float: right;
        margin-right: 0px;
        width: 100%;
    }
    header nav.hlavni ul {
        border-top: 1px solid #DFDFDF;
    }
    header nav.hlavni ul li {
        float: none;
    }
    header nav.hlavni ul li a.toper {
        background-image: none;
    }
}

@media screen and (max-width: 1174px) {
    aside {
        width: 100%;
        margin-bottom: 5rem;
    }
    aside nav ul li span.arrowdown {
        width: 100px;
    }
    .obsah .grad {
        width: 80%;
        padding: 20px 10%;
    }
    .uvod .bgimage {
        left: auto;
        right: 1px;
    }
    .obsah {
        width: 100%;
    }
    .uvod h1 {
        line-height: 50px;
    }
}
@media screen and (max-width: 950px) {
    .uvod h1 {
        margin-top: 2rem;
        font-size: 4.5rem;
        height: 95px;
    }
}
@media screen and (max-width: 650px) {
    .uvod nav a ,
    .uvod nav span {
        font-size: 2rem;
    }
    .uvod h1 {
        font-size: 3.5rem;
    }
}
@media screen and (max-width: 400px) {
    .uvod nav a ,
    .uvod nav span {
        font-size: 1.5rem;
    }
    .uvod h1 {
        font-size: 2.5rem;
        line-height: 30px;
    }
}

@media screen and (max-width: 1104px) {
    footer .slogan {
        margin-top: -16rem;
    }
}
@media screen and (max-width: 880px) {
    footer .kontakt {
        width: 50%;
        overflow: hidden;
    }
    footer .kontakt:nth-child(3) ,
    footer .kontakt:nth-child(4) {
        margin-top: 5rem;
    }
    footer .copy ,
    footer .slogan {
        margin-top: 4rem;
    }
}




@media screen and (max-width: 1200px) {
    .vyhody {
        height: 465px;
        background-repeat: repeat-y;
        background-position: 240px top;
    }
    .vyhody article {
        width: 100%;
        height: 111px;
        overflow: hidden;
    }
}




@media screen and (max-width: 1228px) {
    .ofirme article {
        margin-top: 6rem;
        width: 100%;
    }
    .ofirme .clients_sliderr {
        margin-top: 6rem;
        width: 100%;
    }
}
@media screen and (max-width: 640px) {
    .ofirme .clients_sliderr .cycle-slideshow div {
        margin-left: 0px;
        width: 100%;
    }
    .ofirme .clients_sliderr .cycle-slideshow div p {
        padding: 0px 7%;
        width: 86%;
    }
    .ofirme .clients_sliderr .cycle-pager {
        margin-left: 0px;
        width: 100%;
    }
    .ofirme .clients_sliderr .cycle-pager a {
        margin-left: 9%;
    }
}
@media screen and (max-width: 1090px) {
    .novinky {
        background-image: none;
    }
    .novinky .popis {
        width: 20%;
    }
    .slider_wrap {
        width: 60%;
        margin-right: 10%;
        margin-left: 10%;
    }
    .novinky .cycle-slideshow {
        width: 100%;
    }
    .novinky .cycle-slideshow article {
        width: 100%;
    }
    .novinky .cycle-slideshow article p a {
        color: #ffffff;
    }
    #prevv {
        left: -55px;
    }
    #nextt {
        right: -55px;
    }
}
@media screen and (max-width: 740px) {
    .novinky {
        height: 594px;
    }
    .novinky .popis {
        width: 100%;
    }
    .slider_wrap {
        width: 80%;
    }
}
@media screen and (max-width: 500px) {
    .slider_wrap {
        width: 60%;
        margin-right: 20%;
        margin-left: 20%;
    }
    #prevv {
        left: -55px;
    }
    #nextt {
        right: -55px;
    }
}

@media screen and (max-width: 590px) {
    .ofirme article {
        margin-top: 28rem;
    }
    .ofirme .clients_sliderr .cycle-slideshow a#prev {
        position: absolute;
        left: 0px;
        right: auto;
    }
    .ofirme .clients_sliderr .cycle-slideshow a#next {
        position: absolute;
        right: 0px;
        left: auto;
    }
}